{
  "site": {
    "title": "můj web",
    "description": "blblbl !"
  },
  "home": {
    "title": "home !",
    "subtitle": "jjj <0>plus compliquée</0> mmm <1>éléments html</1>, nnn <2>un super lien</2> ooo !"
  },
  "about": {
    "text": "toto je about stránka"
  },
  "welcome": "vítejte v <0>Astro 2</0>",
  "abut": "o",
  "blog": {
    "category": "Kategorie",
    "header": "Nové příspěvky",
    "related": "Další příspěvky"
  }
}





